Subject: Fw: holiday lane
From: "Michael B" <[email-masked]>
To: "Dad" <[email-masked]>
Date: Tue, 1 Apr 2014 14:53:11 -0400

Hello Dad.
This is a copy of the invoice for some of the repairs that were made to the rental.  I have the invoice for Tom as well but I will have to dig it out if you need to see it.  Still working on getting the receipt for the windows that Greg Aiken put in.  The total on that was something like $5700.  Also, I spoke to Franklin Templeton and they said that they are not reporting anything on those other 2 accounts so that is why they were not sent or available for download on the website.  Call me if you have any questions.
Thank you,
Michael B

From: Nicholas Tompkins 
Sent: Tuesday, April 01, 2014 12:22 PM
To: [email-masked] 
Subject: holiday lane

Thanks Mike!

Nick